#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.5.3
visibility:           public
id:                   http-client-tls-0.3.5.3-AE6aqRyUYXSHpJrS0JSUym
key:                  http-client-tls-0.3.5.3-AE6aqRyUYXSHpJrS0JSUym
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  f1ce3994f59e14c0e633f0fb414c0e83
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-client-tls-0.3.5.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-client-tls-0.3.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-client-tls-0.3.5.3
hs-libraries:         HShttp-client-tls-0.3.5.3-AE6aqRyUYXSHpJrS0JSUym
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-fo0ylAhDrEL3s41Ktzp5p
    connection-0.3.1-LmH1oyCEeZxfqPF1fCa3v containers-0.6.4.1
    cryptonite-0.29-5CBcpalJYj65MOU2i9kIc8
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC exceptions-0.10.4
    http-client-0.7.8-4kGOf98EU1FCHaU4VDMz5I
    http-types-0.12.3-CB4q1mn5DFa3HmSUh3dH8e
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    network-3.1.2.2-236WuLz0KSJItCDFTCG0dO
    network-uri-2.6.4.1-LOi07mXRxwc6UBMaIKNcH0 text-1.2.4.1
    tls-1.5.5-9qJ2KhUDRKt6Matl7HcDMc transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

